---
layout: handbook-page-toc
title: "Enablement UX Team"
description: "The Enablement UX team focuses on making GitLab easier to install, use, and integrate, so that people can get started fast and without friction"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview
The Product Designers for Enablement focus on Distribution, Ecosystem and Geo. While these are quite different areas with their own Jobs to Be Done, the over-arching theme is making GitLab easier to install, use, and integrate, so that people can get started fast and without friction and use GitLab where and when it works for them. GitLab believes that **everyone can contribute**, and this is central to our strategy.

* [Enablement Product Direction](https://about.gitlab.com/direction/enablement/) 
* [Enablement Engineering Pages](/handbook/engineering/development/enablement/)

## UX team members

* [Jacki Bauer](/company/team/#jackib) - UX Manager
* [Sunjung Park](/company/team/#sunjungp) - Senior Product Designer, Geo and Distribution
* [Nick Brandt](/company/team/#nickbrandt) - Product Designer, Global Search
* [Achilleas Pipinellis](/company/team/#axil) - Senior Technical Writer
* [Andrej Kiripolský](/company/team/#akiripolsky) - UX Researcher

### How we work
We follow the workflows outlined in the Product Design section of the handbook. In addition,
* we have an [issue board](https://gitlab.com/groups/gitlab-org/-/boards/1254585?label_name[]=UX&label_name[]=devops%3A%3Aenablement) that shows what we are up to. 
* we lable our issues with the UX, devops::enablement, and group:: labels.
* we use [UX issues weights](/handbook/engineering/ux/product-designer/#ux-issue-weights).

## UX Scorecards
All UX Scorecards for the Enablement teams can be found in this [epic](https://gitlab.com/groups/gitlab-org/-/epics/2166).

### Scorecard: Geo installation

- Job Description: When I set up Geo, I want to complete it as quickly as possible, so that I can use the node replications.
- [UX scorecard issue](https://gitlab.com/gitlab-org/gitlab-design/-/issues/731) (with walkthrough and video)
- UX scorecard Score: D+
- [Recommendations]( https://gitlab.com/gitlab-org/gitlab-design/-/issues/760)

### Scorecard: Geo monitoring

- Job Description: When I check whether the replication of data and performance metrics are working correctly, I want to quickly see the data of each node, so that my colleagues can use the mirrored nodes without losing data.
- [UX scorecard issue](https://gitlab.com/gitlab-org/gitlab-design/-/issues/772) (with walkthrough and video)
- UX scorecard Score: C-
- [Recommendations](https://gitlab.com/gitlab-org/gitlab-design/-/issues/773)

### Scorecard: GitLab Omnibus installation

- Job Description: When I install GitLab Omnibus, I want to complete it as quickly as possible, so that the team can start using and exploring the product.
- [UX scorecard issue](https://gitlab.com/gitlab-org/gitlab-design/-/issues/671) (with walkthrough and video)
- UX scorecard Score: C
- [Recommendations](https://gitlab.com/gitlab-org/gitlab-design/-/issues/679)

### Scorecard: GitLab Omnibus upgrade

- Job Description: When I noticed that the GitLab instance is dated, I want to update to the latest version, so that the team can use GitLab stable and explore new features introduced.
- [UX scorecard issue](https://gitlab.com/gitlab-org/gitlab-design/-/issues/673)
- UX scorecard Score: C+
- [Recommendations](https://gitlab.com/gitlab-org/gitlab-design/-/issues/684)

## Our strategy
The Enablement UX team will work with PMs to uncover customer's core needs and workflows. Becoming strategic involves gathering research, looking for patterns, and making plans for the best path forward for our customers and users. It is also about deciding what we value most, and how to best work together to achieve our goals.
